Subject: DS3 Tunnel
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 10 Dec 2000 12:28:00 -0800 (PST)

Today Scott Shishido and I managed to narrow down the problem with the DS3 
Tunnel and Scott will be working with EBS and Cisco to find out a solution. 
We are currently running Terminal Server over the T-1's, as soon as the DS3 
is operational and secure we will convert back to the tunnel. I will keep 
everyone up to date when I have more information. Please contact me if there 
are any questions. Thanks,  Chip Cox